std::__detail::_Hashtable_ebo_helper< _Nm, _Tp, __use_ebo > Struct Template Reference
Base and Implementation Classes

## Detailed Description

### template<int _Nm, typename _Tp, bool __use_ebo = !__is_final(_Tp) && __is_empty(_Tp)>
struct std::__detail::_Hashtable_ebo_helper< _Nm, _Tp, __use_ebo >

Primary class template _Hashtable_ebo_helper.

Helper class using EBO when it is not forbidden (the type is not final) and when it is worth it (the type is empty.)

Definition at line 977 of file hashtable_policy.h.

The documentation for this struct was generated from the following file:

- hashtable_policy.h